RubyGems Navigation menu

ruby-gdchart 1.0.0

A Ruby wrapper around Bruce Verderaime's GDChart chart-drawing utility. (Note: The C library that this gem wraps is included, but requires the installation of gd-2.0.28 or higher.)

Gemfile
          gem 'ruby-gdchart', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install ruby-gdchart
  
  
  
  
  
  
  

Authors:

  • Daniel Wislocki

Owners:

Total downloads 1,482

For this version 1,481

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - November 8, 2005 (49 KB)